@font-face {
  font-family: 'core_mellow_45_regular';
  src: url("fonts/CoreMellow45-webfont.eot");
  src: url("fonts/CoreMellow45-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/CoreMellow45-webfont.woff") format("woff"), url("fonts/CoreMellow45-webfont.ttf") format("truetype"), url("fonts/CoreMellow45-webfont.svg#core_mellow_45_regularregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'core_mellow_35_lightregular';
  src: url("fonts/CoreMellow35-webfont.eot");
  src: url("fonts/CoreMellow35-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/CoreMellow35-webfont.woff") format("woff"), url("fonts/CoreMellow35-webfont.ttf") format("truetype"), url("fonts/CoreMellow35-webfont.svg#core_mellow_35_lightregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cabinsketchbold';
  src: url("fonts/cabinsketch-bold-webfont.eot");
  src: url("fonts/cabinsketch-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/cabinsketch-bold-webfont.woff") format("woff"), url("fonts/cabinsketch-bold-webfont.ttf") format("truetype"), url("fonts/cabinsketch-bold-webfont.svg#cabinsketchbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cabin_sketchregular';
  src: url("fonts/cabinsketch-regular-webfont.eot");
  src: url("fonts/cabinsketch-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/cabinsketch-regular-webfont.woff") format("woff"), url("fonts/cabinsketch-regular-webfont.ttf") format("truetype"), url("fonts/cabinsketch-regular-webfont.svg#cabin_sketchregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'coming_soonregular';
  src: url("fonts/comingsoon-webfont.eot");
  src: url("fonts/comingsoon-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/comingsoon-webfont.woff") format("woff"), url("fonts/comingsoon-webfont.ttf") format("truetype"), url("fonts/comingsoon-webfont.svg#coming_soonregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
